Libreoffice 6
#1
Hi all

I have some compatibility issues between my writer files generated with libreoffice 6 on my desktop when intending to use them on libreoffice 5 of PBP. (for example rotated inserted images).
Is it possible to upgrade to LO 6 on PBP, as it is not on official repositories.
It appears to be a problem with dependencies.
Thanks and regards
#2
yes.. the issue is the debian release of the default debian os. you can change this and upgrade libreoffice.

or use a more current os like manjaro or debian unstable.


Possibly Related Threads…
Thread Author Replies Views Last Post
  [LibreOffice & Gimp] ARM support: no hardware acceleration on [Manjaro] Pinebook Pro regivanx 0 440 06-15-2021, 04:04 AM
Last Post: regivanx
Exclamation LibreOffice Toolbar Rendering Broken davemaps 0 790 06-11-2020, 08:11 AM
Last Post: davemaps

Forum Jump:


Users browsing this thread: 1 Guest(s)